Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Better placement of see also links

  • Loading branch information...
commit 9e6f4351fce9f1509b2fb0f45cb6d2fe758f22e0 1 parent c7d78f7
@nijel nijel authored
Showing with 5 additions and 4 deletions.
  1. +5 −4 doc/require.rst
View
9 doc/require.rst
@@ -12,9 +12,8 @@ web server (such as Apache, :term:`IIS`) to install phpMyAdmin's files into.
PHP
---
-* You need PHP 5.2.0 or newer, with ``session`` support (see
- :ref:`faq1_31`) , the Standard PHP Library (SPL) extension and JSON
- support.
+* You need PHP 5.2.0 or newer, with ``session`` support, the Standard PHP Library
+ (SPL) extension and JSON support.
* To support uploading of ZIP files, you need the PHP ``zip`` extension.
@@ -24,7 +23,7 @@ PHP
* You need GD2 support in PHP to display inline thumbnails of JPEGs
("image/jpeg: inline") with their original aspect ratio.
-* When using the cookie :ref:`authentication_modes`, the `mcrypt
+* When using the cookie authentication (the default), the `mcrypt
<http://www.php.net/mcrypt>`_ extension is strongly suggested for most
users and is **required** for 64–bit machines. Not using mcrypt will
cause phpMyAdmin to load pages significantly slower.
@@ -35,6 +34,8 @@ PHP
5.2.17 or newer and the `libxml <http://www.php.net/libxml>`_
extension.
+.. seealso:: :ref:`faq1_31`, :ref:`authentication_modes`
+
Database
--------
Please sign in to comment.
Something went wrong with that request. Please try again.